
Infrastructure - Task #1813

Story # 1812 (Closed): Refactor R client to support 0.6.4 schemas

Fix R client Read operations

2011-10-07 16:47 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_client_r Estimated time: 0.00 hour

Target version: Sprint-2011.41-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

History

#1 - 2011-10-07 16:48 - Matthew Jones

- Status changed from New to In Progress

#2 - 2011-10-21 14:20 - Matthew Jones

- Category set to d1_client_r

- Status changed from In Progress to Closed

- Assignee changed from Chris Jones to Matthew Jones

- % Done changed from 0 to 100

Completed update of read operations to support new schemas.
